#  ALSA source config file used by Debian GNU/Linux

# Define as y if you want to build ALSA driver modules without ISA PnP.
ifndef ALSA_NOPNP
ALSA_NOPNP=""
endif

# Define as y if you want to build ALSA driver modules with debugging code.
ifndef ALSA_DEBUG
ALSA_DEBUG=""
endif

# Define cards to be built, separated by commas. For example, if you want to
# build Sound Blaster 16 and Yamaha YMF series drivers, then the setting
# would be:
#
#  ALSA_CARDS="sb16, ymfpci"
#
ifndef ALSA_CARDS
ALSA_CARDS=""
endif
